@media only screen and (max-width:1700px)
{
	#my-video{background-color: #000000;}
	.outer_wrapper{margin: 0 31% 0 10%;} 
}
@media only screen and (max-width:1660px)
{
	/* index page */
	.logo_wrapper{padding-top: 4%;}
	.index_page .logo_wrapper{padding-top: 4%;}
	.logo_wrapper .logo h1{margin-top: 20px;}
	.logo_wrapper .logo h4.active{margin-top: 50px;}
	.login h2{font-size: 50px;line-height: 70px;}
	.logo_wrapper .logo.active .logo_link img{max-width: 90%;}
	/* what page */
	.what_content.active .icon{max-width: 100%;}
	.what_content{max-width: 60%;padding-top: 4%;}	
	.what_content.active .icon svg{width: 160px !important;height: 160px !important;}
	.what_content.active .icon .popup h6{line-height: 14px;}
	.what_content.active .icon{min-height: 200px;}
	.logo_wrapper{padding-top: 0px;}
	.logo_wrapper.small .logo .logo_link{margin-top: 15px;margin-left: 0px;}
	.what_content .what_wrapper .live_performance{max-width: 100%;height: 100%;}
	.what_content .what_wrapper .live_performance .left .summer_instore{min-height: 300px;}	
	.what_content .what_wrapper .live_performance .left .left_middle .half{min-height: 180px;}
	.what_content .what_wrapper .live_performance.show .title_logo h3{font-size: 30px;line-height: 30px; margin-top: 50px;margin-right: 15px;}
	.what_content .what_wrapper .live_performance h6{font-size: 22px;line-height: 22px;padding: 10px 0px;}
	.what_content .what_wrapper .live_performance p{font-size: 16px;line-height: 16px;}
	.what_content .what_wrapper .live_performance .left .summer_instore h2{padding-top: 100px;font-size: 30px;line-height: 30px;}
	.what_content .what_wrapper .live_performance .left .summer_instore h3{padding-top: 0px;font-size: 28px;line-height: 20px;}
	.calcnder_wrapper .inner_cont{height: 610px;}
	/* what page */
	.what_page .logo_wrapper{padding-top: 0;}
	/* contact page */
	.overlay .logo_wrapper .contact .css-typing.typing{margin-top: 40px;margin-left: 40px;}
	.overlay .logo_wrapper .contact .css-typing.typing p{font-size: 28px;line-height: 28px;}
	.overlay .logo_wrapper .contact .all_member{margin-top: 9%;}
	.overlay .logo_wrapper .contact .all_member.show .people .biodata h3{font-size: 20px;line-height: 20px;}
	.overlay .logo_wrapper .contact .all_member.show .people .biodata{bottom: -30%;}
	.overlay .logo_wrapper .contact .all_member.show .people .biodata h6,.overlay .logo_wrapper .contact .all_member.show .people .biodata h6 a{font-size: 14px;line-height: 14px;}
	.overlay .logo_wrapper .contact .partners h2{font-size: 22px;line-height: 22px;margin-bottom: 10px;}
	.login.active:after{animation: none;}
	.overlay .logo_wrapper .contact .partners{margin-top: 7%;}
	.overlay .logo_wrapper .contact .partners .partners_icon .client a img{max-width: 100%;padding: 0px;}
	.overlay .logo_wrapper .contact .partners .partners_icon h3{margin-top: 0px;font-size: 16px;line-height: 16px;}	
	.overlay .logo_wrapper .contact .all_member .people:hover img{margin-top: -14px;}
	.overlay .logo_wrapper .contact .partners h2{padding-left: 0px;}
	.button_border{margin-top: -50%;top: -7%;}
	/* 404page  */
	.error_wrapper{margin: 5% auto;}
	.outer_wrapper:after{height: 83.66%;}	
	.outer_wrapper:before{height: 82.66%;}
	.outer_wrapper{margin:0 31% 0 10%;}
	.overlay .logo_wrapper .contact .all_member .people:hover img{margin-top: -14px;}
	.what_content .what_wrapper .live_performance.show .title_logo h3{max-width: calc(100% - 80px);margin-top: 56px;}
	.what_content .what_wrapper .live_performance .right{padding: 30px 30px;}
	.what_content .what_wrapper .live_performance .title_logo.expo_title svg{ left: -30px !important;top: 20px !important;}
	.what_content .what_wrapper .live_performance .title_logo svg{ left: -20px !important;top: 20px !important;}
	.what_content .what_wrapper .live_performance.show .title_logo h3{margin-top: 95px;}

	/* change */
	.what_content .what_wrapper .live_performance.show .title_logo h3{font-size: 20px;line-height: 22px;margin-top: 100px;}	
	.what_content .what_wrapper .live_performance.show .title_logo h3{max-width: 54%;}
	.outer_wrapper{margin: 0 39% 0 8%;}
	
}
@media only screen and (max-width:1460px){
	.button_border{top: -17%;}
	.overlay .logo_wrapper .contact .partners .partners_icon .client{height: 380px;}
	.overlay .logo_wrapper .contact .partners h2{bottom: 210px;}
	.outer_wrapper{margin:0 41% 0 10%;}
	.mount_section{width: 170px;}
	.overlay .logo_wrapper .contact .all_member .people:hover img{margin-top: -13px;}
	.what_content .what_wrapper .live_performance .title_logo .per_icon.expo_spaces{}
	.what_content .what_wrapper .live_performance.show .title_logo h3{ font-size: 20px;line-height: 22px;}
	.what_content .what_wrapper .live_performance.show .title_logo h3{margin-top: 110px;}
	.what_content .what_wrapper .live_performance .title_logo.expo_title h3{margin-top: 90px;}

	/* change */
	.what_content .what_wrapper .live_performance.show .title_logo h3{max-width: 50%;}
	
}
@media only screen and (max-width:1440px) and (max-height:920px){
	
	.what_content .what_wrapper .live_performance.show .title_logo h3{margin-top: 90px  !important;}
	
		
}
@media only screen and (max-width:1400px)
{

	.logo_wrapper.small .logo h1{margin-right: -10px;}
	/* index page */
	.button_border{top: -21%;}
	/* what page */
	.what_content{padding-top: 9%;}
	.what_content .what_wrapper .live_performance.show .title_logo h3{font-size: 22px;line-height: 22px;margin-top: 72px;}
	.what_content .what_wrapper .live_performance h6{font-size: 18px;line-height: 18px;}
	.what_content .what_wrapper .live_performance p{font-size: 14px;line-height: 14px;}
	/* contact page */
	.overlay .logo_wrapper .contact .all_member.show .people .biodata{bottom: -35%;}
	.overlay .logo_wrapper .contact .partners{margin-top: 9%;}
	.overlay .logo_wrapper .contact .css-typing.typing{margin-top: 20px;margin-left: 20px;}
	.overlay .logo_wrapper .contact .all_member .people:hover img{margin-top: -12px;}	
	.calcnder_wrapper .inner_cont .dates.yellow:before, .calcnder_wrapper .inner_cont .dates.pink:before{top: 89%;}
}
@media only screen  and (max-width:1366px)
{
	/* index page */
	.logo_wrapper .logo.active .logo_link img{max-width: 70%;}
	.logo_wrapper .logo h1{font-size: 46px;line-height: 46px;margin-top: 15px;}
	.logo_wrapper .logo h4{font-size: 30px;line-height: 30px;}
	.index_page .logo_wrapper{max-width: 510px;}
	.login.active:after{width: 200px;margin: 0 auto;}
	.button_border{top: -47%;}
	@-webkit-keyframes  big_Scale {
		0% {width: 0px;}
		25% {width: 200px;}
		50% {width: 250px;}
		75% {width: 300px;}
		100% {width: 200px;}
	}
	.login h2{font-size: 34px;line-height: 60px;}
	.logo_wrapper .logo h4.active{margin-top: 40px;}
	.menu ul li a{font-size: 24px;line-height: 24px;}
	.menu ul.active:after{height: 330px;}
	.menu ul li{padding: 28px 0px;}
	/* what page */
	.what_content{padding-top: 4%;}
	.what_content.active .icon svg{width: 130px !important;height: 130px !important;}
	.what_content.active .icon{min-height: 170px;}
	.what_content.active .icon{margin-bottom: 10px;}
	.calcnder_wrapper .inner_cont .dates{width: 53px;height: 81px;}
	.calcnder_wrapper .inner_cont .dates p{font-size: 26px; line-height: 28px; padding-top: 12px; padding-bottom: 1px;}
	.calcnder_wrapper .inner_cont .dates h6{font-size: 16px;}
	.calcnder_wrapper .inner_cont{height: 451px;}
	.outer_wrapper{margin: 0 12% 0 14%;}
	.calcnder_wrapper .inner_cont .dates{margin-bottom: 150px;}
	.calcnder_wrapper .inner_cont .dates.yellow{margin-bottom: 320px;}
	.calcnder_wrapper .inner_cont .dates.pink{margin-bottom: 220px;}
	.login{max-width: 50%; right: -19%;}
	.calcnder_wrapper .inner_cont .dates:before{left: 1px;}
	.calcnder_wrapper .inner_cont .dates:after{height: 330px;}
	.calcnder_wrapper .inner_cont .dates .detail_section:after{left: 123px;}
	.outer_wrapper:after{width: 100px;}
	.what_content .what_wrapper .live_performance .right{padding: 30px 50px;}
	.what_content .what_wrapper .live_performance.show .title_logo h3{max-width: calc(100% - 150px); margin-top: 37px; font-size: 19px;line-height: 22px; margin-top: 42px;}
	/* contact page */
	.overlay .logo_wrapper .contact .css-typing.typing p{font-size: 20px;line-height: 20px;}
	.overlay .logo_wrapper .contact .all_member{margin-top: 5%;}
	.overlay .logo_wrapper .contact .all_member .people img,.overlay .logo_wrapper .contact .all_member .people img+img,.overlay .logo_wrapper .contact .all_member .people:hover img{max-width: 80%;margin-top: 0px;}
	.overlay .logo_wrapper .contact .all_member.show .people .biodata{bottom: -34%;}
	.overlay .logo_wrapper .contact .all_member.show .people .biodata h3{font-size: 18px;line-height: 18px;}
	.overlay .logo_wrapper .contact .all_member.show .people .biodata h6, .overlay .logo_wrapper .contact .all_member.show .people .biodata h6 a,.overlay .logo_wrapper .contact .all_member.show .people .biodata a{font-size: 14px;line-height: 14px;}
	/*.overlay .logo_wrapper .contact .partners .partners_icon .client{height: 530px;}*/
	.overlay .logo_wrapper .contact .partners .partners_icon .client.popup-show .top_logo img{max-width: 100%;}
	.overlay .logo_wrapper .contact .partners .partners_icon .client.popup-show .top_logo{max-width: 100%;margin: 0 auto;}
	.overlay .logo_wrapper .contact .partners .partners_icon .client a img{max-width: 100px;}
	.overlay .logo_wrapper .contact .all_member .people img,.overlay .logo_wrapper .contact .all_member .people img+img,.overlay .logo_wrapper .contact .all_member .people:hover img{max-width: 100%;margin-top: 0px;}
	.overlay .logo_wrapper .contact .all_member{margin-top: 4%;}
	/* map page */
	.map_page .map_section .map_wrapper:before{right: -2px;}
	.map_page .map_section .map_wrapper:after{left:-2px;}
	/* 404page  */
	.error_wrapper{margin: 2% auto;}
	.error_page{ padding-top: 20px;padding-bottom: 40px;}
	.what_content .what_wrapper .live_performance .title_logo .per_icon img{max-width: 70%;width: 100%;}
	.what_content .what_wrapper .live_performance.show .right{margin-top: 40px;}
	.bottom_footer{bottom: 100px; height: 80px;}
	.menu{bottom: 15px;}
	.calcnder_wrapper .inner_cont .dates .detail_section{top: calc(100% + 20px);}
	.calcnder_wrapper .inner_cont .dates.pink .detail_section{top: calc(100% + 70px);}
	.calcnder_wrapper .inner_cont .dates.yellow .detail_section{top: calc(100% + 30px);}
	.calcnder_wrapper .inner_cont .dates{margin-bottom: 250px;}
	.calcnder_wrapper .inner_cont{height: 520px;}	
	.calcnder_wrapper .inner_cont .dates.yellow{margin-bottom: 400px;}
	.calcnder_wrapper .inner_cont .dates.pink{margin-bottom: 300px;}
	.calcnder_wrapper .inner_cont .dates.yellow .detail_section{top: calc(100% + 110px);}
	.overlay .logo_wrapper .contact .partners .partners_icon .client.popup-show{height: 500px;}
	.outer_wrapper{margin: 0 42% 0 10%;}
	.bottom_footer{bottom: 0px;}
	.calcnder_wrapper .inner_cont .dates{margin-bottom: 300px;}
	.calcnder_wrapper .inner_cont .dates.pink{margin-bottom: 350px;}
	.calcnder_wrapper .inner_cont .dates.yellow{margin-bottom: 430px;}
	.calcnder_wrapper .inner_cont .dates:after{height: 220px;}
	.calcnder_wrapper .inner_cont .dates.yellow:after{height: 350px;}
	.calcnder_wrapper .inner_cont .dates.pink:after{height: 270px;}
	.calcnder_wrapper .inner_cont .dates.yellow .detail_section{top: calc(100% + 140px);}
	.outer_wrapper:after{height: 84.66%;}
	.calcnder_wrapper .inner_cont .dates .detail_section {top: calc(100% + 10px);}
	.calcnder_wrapper .inner_cont .dates .detail_section{width: 550px;}
	.calcnder_wrapper .inner_cont .dates .detail_section .right_section{padding-top:20px;padding-right: 20px;}
	.calcnder_wrapper .inner_cont .dates.pink .detail_section{top: calc(100% + 60px);}
	.menu ul li:after{top: 22px;}
	/*--------------------------------------------------*/
	.calcnder_wrapper .inner_cont .dates.yellow:before, .calcnder_wrapper .inner_cont .dates.pink:before{top:84%;}
	.calcnder_wrapper .inner_cont .dates:before{top:84%;}	
	.what_content .what_wrapper .live_performance.show .title_logo h3{margin-top: 110px;}
	.what_content .what_wrapper .live_performance .title_logo.expo_title h3{margin-top: 90px;}
	.what_content .what_wrapper .live_performance .title_logo.expo_title svg{top:0px !important;}
	.what_content .what_wrapper .live_performance .title_logo.expo_title h3{margin-top: 55px;}
	.what_content .what_wrapper .live_performance .title_logo svg {left: -20px !important;top: 0px !important;}
	.what_content .what_wrapper .live_performance.show .title_logo h3 {margin-top: 60px;}
	
	/* change */
	.what_content .what_wrapper .live_performance.show .title_logo h3{margin-top: 60px !important;}
	.overlay .logo_wrapper .contact .all_member .people{width: 16%;max-width: 18%;}
	
}
@media only screen  and (max-width:1300px)
{
	/* index page */
	.logo_wrapper .logo.active .logo_link img{max-width: 80%;}
	.logo_wrapper .logo h1{margin-top: 20px;}
	.logo_wrapper.small .logo .logo_link{margin-left: 0px;}
	.logo_wrapper .logo h4.active{margin-top: 40px;}
	#full_wrapper.contact_page{overflow: auto}
	.overlay .logo_wrapper .contact .all_member.show .people .biodata{bottom: -44%;}
	#full_wrapper.what_page{overflow: auto}
	.what_content .what_wrapper .live_performance .right{padding:30px;}
	.what_content .what_wrapper .live_performance.show .title_logo h3{font-size: 15px;line-height: 20px;}

	/*.overlay .logo_wrapper .contact .partners .partners_icon .client{height: 0px;}*/

	.outer_wrapper{margin: 0 47% 0 7%;}

	.overlay .logo_wrapper .contact .partners h2{margin-bottom: 5px;font-size: 20px;line-height: 20px;}
	.overlay .logo_wrapper .contact .all_member.show .people .biodat{top:100%;}
	
	/* map popup */
	.map_popup .map_content{height: 500px;}
	.map_popup .map_content .right{ padding-right: 70px;padding-top: 60px;padding-left: 40px;}
	.map_popup .map_content .right p{margin-top: 10px;}
	

}
@media only screen and (max-width:1280px) and (min-height:895px)
{
	.what_content{padding-top: 14%;}

}
@media only screen and (max-width:1200px)
{
	.logo_wrapper.small .logo h1{margin-right: 0;}
}
@media only screen  and (max-width:1100px)
{

}
@media only screen and (max-width:1280px)
{
	.what_content .what_wrapper .live_performance.show .title_logo h3 {margin-top: 70px;}
	.what_content .what_wrapper .live_performance .title_logo.expo_title h3{margin-top: 50px;}
	
}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
	/* index page */
	.login{top:45%;}
	.logo_wrapper{padding-top: 10%;}
	#my-video{display: none;}
	.index_page{background-image: url(../images/site/mobile_bg.jpg); background-size: cover; background-position:top center}

	/*.overlay{background-image: url(../images/site/mobile_video.png)}*/

	/* what page */
	.menu{left: 10px;}
	.what_content{max-width: 70%; padding-top: 7%;}
	.logo_wrapper.small .logo .header_logo{right: 0px;margin-top: 10px;}
	.what_content.active .icon{min-height: 150px;}
	.what_content .what_wrapper .live_performance .left{max-width: 45%;}
	.what_content .what_wrapper .live_performance .right{max-width: 55%;padding-bottom: 0px;padding: 60px 30px;}
	.what_content .what_wrapper .live_performance .title_logo .per_icon img{max-width: 70%;}	
	.what_content .what_wrapper .live_performance.show .title_logo h3{margin-top: 40px;}
	.what_content .what_wrapper .live_performance .left .summer_instore{min-height: 200px;}	
	.what_content .what_wrapper .live_performance .left .left_middle .half{min-height: 150px;}

	/* When */
	.bottom_footer{ position: fixed; left: 0; right: 0; bottom: 0; }
	.calcnder_wrapper .inner_cont{height: calc(100vh - 130px)}
	.calcnder_wrapper{margin-top: -82px;}
	.calcnder_wrapper .inner_cont{height: calc(100vh - 130px);}
	.outer_wrapper:after,.outer_wrapper:before{height: 96.6%; width: 60px;}
	.calcnder_wrapper .inner_cont .dates.active .detail_section{opacity: 1; visibility: visible;}
	.calcnder_wrapper .inner_cont .dates .detail_section{width: 460px;}
	.calcnder_wrapper .inner_cont .dates .detail_section .right_section{padding-left: 20px;padding-top: 15px;padding-right: 40px;}
	.calcnder_wrapper .inner_cont .dates .detail_section .right_section h3{font-weight: 500;}
	.calcnder_wrapper .inner_cont .dates .detail_section .right_section p{font-size: 17px; line-height: 20px;}
	.calcnder_wrapper .inner_cont .dates .detail_section .left_section,.calcnder_wrapper .inner_cont .dates .detail_section,.calcnder_wrapper .inner_cont .dates .detail_section .right_section{height: 200px;}
	.calcnder_wrapper{overflow: auto}

	/* contact page */
	.overlay .logo_wrapper .contact .all_member{margin-top: 12%;}
	.overlay .logo_wrapper .contact .partners{margin-top: 15%;}
	.overlay .logo_wrapper .contact .all_member.show .people .biodata{bottom: -55%;}
	.overlay .logo_wrapper .contact .all_member.show .people .biodata h3{font-size: 14px;line-height: 14px;}
	.overlay .logo_wrapper .contact .all_member.show .people .biodata h6, .overlay .logo_wrapper .contact .all_member.show .people .biodata h6 a, .overlay .logo_wrapper .contact .all_member.show .people .biodata a{font-size: 12px;line-height: 12px;}
	.overlay .logo_wrapper .contact .partners .partners_icon.middle_icon{margin: 0px 30px;}

	/* map page */
	.map_page .map_section .map_wrapper:before{display: none;}
	.map_page .map_section .map_wrapper:after{display: none;}

	/* 404page  */
	.error_wrapper{margin: 50px auto;}
	.error_page{max-width: 55%;}
	#stop {width: 90px;height: 50px;bottom: auto;right: auto;top: 20px;left: 20px;}
	#stop img {display: block;}

	.outer_wrapper{margin: 0 60% 0 6%;}
	.outer_wrapper:after, .outer_wrapper:before{height: 87.39%;}
	.mount_section{width: 130px;}
	.calcnder_wrapper .inner_cont .dates .detail_section {top: calc(100% + 50px);}
	.calcnder_wrapper .inner_cont .dates.yellow .detail_section {top: calc(100% + 180px);}	
	.calcnder_wrapper .inner_cont .dates.pink .detail_section{top: calc(100% + 100px);}
	
	.map_popup .map_content .right h2 span{font-size: 22px;line-height: 22px;}
	.map_popup .map_content .right{padding: 20px;}
	.map_popup .map_content .right p{margin-top: 15px;font-size: 16px;line-height: 20px;}
	.map_popup .map_content .left .images{height: 230px;}
	.map_popup .map_content .left .images a img{max-width: 100%;}
	.map_popup .map_content .left .images a{width: 60px;height: 60px;}
	.map_popup .map_content .left .map_bottom .map_half{height: 150px;}
	.map_popup .map_content .close_map img{max-width: 100%;}
	.map_popup .map_content .close_map{width: 30px;top:10px;right: 10px;}
	.map_popup .map_content .right a{font-size: 16px;}


}
@media only screen and  (max-width: 959px)
{

	/* When */
	.calcnder_wrapper{margin-top: -60px;}
	.mount_section{right: auto; left: 140px;}
	.mount_section{width: 105px;}
	.calcnder_wrapper .inner_cont .dates .detail_section .left_section{height: auto;}
	.overlay_white{position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 99; background: rgba(255,255,255,0.9); opacity: 0; visibility: hidden;}
	.dates.active .overlay_white{opacity: 1; visibility: visible;}
	.outer_wrapper.active{z-index: 999999999;}
	.calcnder_wrapper .inner_cont .dates .detail_section{border-radius: 10px;}
	.calcnder_wrapper .inner_cont .dates .detail_section .right_section{width: 100%; padding-top: 25px; height: auto;}
	.calcnder_wrapper .inner_cont .dates .detail_section .left_section{width: 100%;}
	.calcnder_wrapper .inner_cont .dates .detail_section .right_section h3{font-weight: 500;line-height: 42px; }
	.calcnder_wrapper .inner_cont .dates .detail_section .right_section p{font-weight: 300; padding-bottom: 10px;}
	.calcnder_wrapper .inner_cont .dates .detail_section{position: fixed; width: 50%; height: auto; z-index: 999; display: block !important; opacity: 0; visibility: hidden; right: 0; top: 0; left: 0; -o-transform: translate(0); -webkit-transform: translate(0); -moz-transform: translate(0); transform: translate(0); margin: 0 auto; max-height: 100%; overflow: auto; top: 80px;}

	.overlay .logo_wrapper .contact .partners h2{position: relative; bottom: auto;}
	.overlay .logo_wrapper .contact .partners{position: relative;}

}
@media only screen and (max-width:790px)
{
	/* what page */
	.what_content.active .icon .popup{max-width: 49%;vertical-align: middle;padding-bottom: 10px;}
	.what_content{max-width: 60%;}
	#full_wrapper{overflow: visible;}
	.logo_wrapper.small .logo .header_logo{position: relative;}
	.what_content{position: relative;padding-top: 0px;max-width: 100%;margin-top: 20px;margin-bottom: 20px;}
	.logo_wrapper{padding-top: 0px;}
	.logo_wrapper .logo{position: relative;height: auto;min-height: 130px;}
	.what_content.active .icon{position: relative;}
	.what_content.active .icon:after{position: absolute;content: '';width: 100%;height: 10px;width: 100%;top:0px;bottom: 0px;margin:auto;left:0px;background-color: #ffffff;}
	.what_content .what_wrapper .live_performance .right{max-width: 100%;float: none;}
	.what_content .what_wrapper .live_performance .left{max-width: 100%;float: none;}
    .what_content .what_wrapper .live_performance.show .left{height: 398px;}
	.what_content .what_wrapper .live_performance{margin-top: 0px;height: auto;}
	.what_content .what_wrapper .live_performance .title_logo .per_icon{float: left;}
	.what_content .what_wrapper .live_performance.show .title_logo h3{float: left;margin-right: 0px;margin-left: 15px;text-align: left;margin-top: 45px;}
	.what_content .what_wrapper .live_performance{display: none;}	
	.what_content .what_wrapper .live_performance.show{display: block;}
	.what_content .what_wrapper .live_performance{position: fixed;}

	/* index page */
	.logo .play{bottom: -38%;}
	.index_page .logo_wrapper{padding-top: 20%;}

	/* contact page */
	.overlay .logo_wrapper .contact{position: relative;max-width: 100%;}
	.overlay .logo_wrapper .contact .css-typing.typing{position: relative;margin-top: -80px;margin-left: 0px;}
	.overlay .logo_wrapper .contact .all_member .people{width: 100%;max-width: 24%;}
	.overlay .logo_wrapper .contact .all_member{margin-top: 20px;}
	.overlay .logo_wrapper .contact .partners{margin-top: 20%;}
	.overlay .logo_wrapper .contact .all_member:after{max-width: 100%;}
	.overlay .logo_wrapper .contact .partners h2{margin-bottom: 20px;}
	.overlay .logo_wrapper .contact .partners .partners_icon img{max-width: 100%;}
	.overlay .logo_wrapper .contact .partners .partners_icon{width: 100%;margin-bottom: 20px;}
	.overlay .logo_wrapper .contact .partners .partners_icon.middle_icon{margin: 0px;margin-bottom: 20px;}



	.what_page .logo_wrapper{max-width: 100%;width: 70%;}

	.amcharts-chart-div .amcharts-zoom-control{display: block !important;}
	.what_content .what_wrapper .live_performance.show .right{margin-top: 20px;margin-top: 0px;}
	.overlay .logo_wrapper .contact{max-width: 80%;}

	#stop .header_logo{position: fixed;}
	#stop p{display: inline-block;vertical-align: middle;width: 100px;left: 10px;top:20px;}
	#stop .logo_link{width: 80px;}
	#stop h1{ font-size: 12px;line-height: 14px;width: 19px;}

	.mount_section{left: 80px;}
	.outer_wrapper {margin: 0 66% 0 7%;}
	.outer_wrapper:after, .outer_wrapper:before{height: 90.6%;}
	.overlay .logo_wrapper .contact .partners .partners_icon.middle_icon img{margin: 0 auto;}

	.what_content .what_wrapper .live_performance .title_logo svg{left: -30px !important;}
	.what_content .what_wrapper .live_performance .left .summer_instore h2{padding-top: 50px;}
	
	
	/* map popup */
	.map_popup .map_content .left{float: none;max-width: 100%;}
	.map_popup .map_content .right{float: none;max-width: 100%;}
	.map_popup .map_content .left,.map_popup .map_content .right{height: 500px;}
	.map_popup{position: absolute;top:0px;}
	.map_popup .map_content .left .images{height: 150px;}
	.map_popup .map_content .left, .map_popup .map_content .right{height: 250px;}
	.map_popup .map_content{position: fixed;height: 660px;}
	#chartdiv{max-width: 70%;margin: 0 auto;}
	.map_popup .map_content{max-width: 50%;}
	.map_popup .map_content .left, .map_popup .map_content .right{height: 330px;}	
	.map_popup .map_content .right p{padding-bottom: 10px;}
	
	/* change */	
	.map_popup .map_content{height: 420px;}
	
}
@media only screen and (max-width:767px)
{
	/* index page */
	.menu{left: 0px;}
	.menu ul li{padding: 0px;padding-top: 50px;padding-bottom: 15px;}
	.menu ul:after{right: 35px;}	
	.menu ul.active:after{height: 340px;}
	.logo_wrapper .logo.active .logo_link img{max-width: 40%;}
	.logo_wrapper{padding-top: 50%;width: 100%;max-width: 70%;}
	.logo_wrapper .logo h1{font-size: 22px;line-height: 22px;margin-top: 20px;}
	.logo_wrapper .logo h4{font-size: 19px;line-height: 20px;}
	.logo_wrapper .logo h4 b{display: block;}
	.logo_wrapper .logo h4.active{width: 20ch;margin: 0 auto;margin-top: 20px;}
	.login h2{font-size: 24px;line-height: 36px;}
	.login:after{height: 2px;}
	.logo .play{width: 50px}
	.menu ul li:after{top:44%;}

	/* what page */
	.logo_wrapper{padding-top: 0;width: 100%;max-width: 90%;}
	.logo_wrapper .logo.active .logo_link img{max-width: 100%;}
	.logo_wrapper.small .logo .logo_link{text-align: right;width: 70px;}
	.logo_wrapper.small .logo h1{font-size: 12px;line-height: 12px;width: 19px;margin-top: 15px;}
	.what_content.active .icon svg{width: 100px !important;height: 100px !important;}
	.what_content.active .icon .popup h6{font-size: 11px;line-height: 11px;}
	.what_content.active .icon .popup{margin-top: 10px;}
	.what_content.active .icon .popup h6{display: none;}
	.what_content .what_wrapper .live_performance .right{padding: 60px 20px;padding-bottom: 0px;}
	.what_content .what_wrapper .live_performance .title_logo .per_icon img{max-width: 60%;}
	.what_content .what_wrapper .live_performance.show .title_logo h3{font-size: 14px;line-height: 14px;margin-left: 10px; margin-top: 30px;}
	.what_content .what_wrapper .live_performance h6{font-size: 12px;line-height: 12px;}
	.what_content .what_wrapper .live_performance p{font-size: 12px;line-height: 12px;}
	.what_content .what_wrapper .live_performance .left .summer_instore{min-height: 150px;}
	.what_content .what_wrapper .live_performance .left .left_middle .half{min-height: 100px;}
	.what_content .what_wrapper .live_performance .left .summer_instore h2{padding-top: 50px;font-size: 18px;line-height: 18px;}
	.what_content .what_wrapper .live_performance .left .summer_instore h3{font-size: 16px;line-height: 16px;}
	.what_content .what_wrapper .live_performance .left .left_middle .half img{max-width: 50%;}

	/* When */
	.mob_section{display: block;}
	.desktop{display: none;}
	.mount_section{width: 75px; left: 46px; z-index: 99999999}
	.mount_section ul li a{font-size: 14px; line-height: 28px;}
	.mount_section .years p{font-size: 11px; padding: 0; text-align: center; line-height: 15px;}
	.date_list{padding-left: 120px; position: fixed; width: 100%; height: 100%; overflow: auto; top: 0; padding-top: 140px; padding-bottom: 100px;}
	.date_list:after{position: fixed; left: 0; right: 0; top: 0; height: 170px; background-image: url(../images/site/mob_overlay.png); content: ''; background-size: 100% 100%; z-index: 9;}
	.date_list:before{position: fixed; left: 0; right: 0; bottom: 0; height: 100px; background-image: url(../images/site/mob_overlay.png); content: ''; background-size: 100% 100%; background-repeat: no-repeat; transform: rotate(180deg); z-index: 9;}
	.mount_section ul li{padding: 0; text-align: center;}
	.date_list a{display:block; margin-bottom: 10px;position: relative; z-index: 1; padding-left: 50px; width: 130px;}
	.date_list a:after{position: absolute; left: 0; right: 0; top: 50%; content: ''; background: rgb(22, 85, 169); width: 90%; height: 3px; z-index: -1;}
	.date_list a:before{position: absolute;content: '';height: 14px;width: 24px;background-image: url(../images/site/b_arrow.png);left: 32px;top: 15px;background-repeat: no-repeat;transform: rotate(90deg);}
	.date_list a span{display: inline-block; background: rgb(22, 85, 169); padding:10px; color: #fff; font-weight: 300; border-radius: 4px;}
	.date_list a.pink {padding-left: 70px; width: 150px;}
	.date_list a.pink:before{left: 52px;}
	.date_list a.pink span{background: #e61198;}
	.date_list a.pink:after{background: #e61198;}
	.date_list a.pink:before{background-image: url(../images/site/p_arrow.png);background-size: 50% auto;}
	.date_list a.yellow {padding-left: 125px; width: 201px;}
	.date_list a.yellow span{color: #000}
	.date_list a.yellow:before{left: 107px;}
	.date_list a.yellow span{background: #fec44f;}
	.date_list a.yellow:after{background: #fec44f;}
	.date_list a.yellow:before{background-image: url(../images/site/y_arrow.png)}
	.bottom_footer{display: none;}

	.popup_section .top_section>p{font-size: 14px; line-height: 17px;}
	.popup_section .top_section h4 p{font-size: 16px; line-height: 18px}
	.popup_section .top_section h4 p span{font-size: 12px;}
	.popup_section .top_section h3{font-size: 36px;}
	.popup_section { max-width: 270px; top: 100px; }

	/* contact page */
	.owl-carousel .owl-nav{display: none !important;}
	.overlay .logo_wrapper .contact .all_member .people{max-width: 100%;}
	.overlay .logo_wrapper .contact .all_member .people img, .overlay .logo_wrapper .contact .all_member .people img+img, .overlay .logo_wrapper .contact .all_member .people:hover img{max-width: 100%;}
	.overlay .logo_wrapper .contact .all_member .people:nth-child(1),.overlay .logo_wrapper .contact .all_member .people:nth-child(2),.overlay .logo_wrapper .contact .all_member .people:nth-child(3),.overlay .logo_wrapper .contact .all_member .people:nth-child(4){transform: translatex(0);}
	.overlay .logo_wrapper .contact .css-typing.typing{margin-top: 20px;}
	.overlay .logo_wrapper .contact .all_member .people:after{transform: scale(1);}
	.overlay .logo_wrapper .contact .all_member.show .people .biodata{position: absolute;bottom: -15%;opacity: 1;visibility: visible;transform: none;z-index: 99999;}
	.overlay .logo_wrapper .contact .partners .partners_icon .client.popup-show .top_logo{margin: 10px auto;}
	/*.overlay .logo_wrapper .contact .partners .partners_icon .client{height: 700px;}*/
	.overlay .logo_wrapper .contact .partners .partners_icon .client a img{max-width: 100%;}
	.overlay .logo_wrapper .contact .all_member .people img+img{display: none;}
	.overlay .logo_wrapper .contact .css-typing.typing{margin-top: 0;}

	/* add */
	.overlay .logo_wrapper .contact .all_member .people{margin-bottom: 40px;}
	.overlay .logo_wrapper .contact .all_member:after{bottom: 14%;}
	.overlay .logo_wrapper .contact .all_member.show .people .biodata h6, .overlay .logo_wrapper .contact .all_member.show .people .biodata h6 a,.overlay .logo_wrapper .contact .all_member.show .people .biodata a{display: none;}
	.overlay .logo_wrapper .contact .all_member.show .people .biodata h3{font-size: 20px;line-height: 30px;}

	.overlay .logo_wrapper .contact .all_member.show:after{display: none;}
	.overlay .logo_wrapper .contact .all_member.show .people{border-bottom: 2px solid #000000;}

	.what_page .logo_wrapper .logo .logo_link{width: 70px;margin-top: 15px;}
	/*.logo_wrapper .logo.active .logo_link{width: 150px;margin-top: 30px;}*/
	.show_content .logo_wrapper .logo .logo_link{width: 70px;margin-top: 15px;}
	.logo_wrapper .logo .logo_link{width: 70px;}

	.what_page .logo_wrapper .logo.active .logo_link{}

	/* 404page  */
	.error_wrapper{margin: 0px auto;}
	.error_page {max-width: 70%;padding-bottom: 20px;margin-bottom: 20px;}
	.error_page h1{padding-top: 0px;font-size: 24px;}
	.error_page p{max-width: 90%;font-size: 12px;line-height: 14px;}
	.error_page h3{font-size: 16px;line-height: 18px;}
	.error_page ul li{font-size: 14px;line-height: 16px;}

	.what_content .what_wrapper .live_performance.show .title_logo h3{max-width: calc(100% - 80px);}
	.overlay .logo_wrapper .contact{max-width: 220px;}		
	.button_border { top: -860px; transition: none;}

	#chartdiv{ position: relative;z-index: 99999;}
	.popup_section .close{width: 22px;}
	.popup_section .close img{max-width: 100%;}

	.overlay .logo_wrapper .contact .partners .partners_icon h3{opacity: 1; visibility: visible}
	.overlay .logo_wrapper .contact .partners .partners_icon .client.popup-show{height: 400px;}

	.menu ul.active:after{height: 360px;}
	.map_section .map_wrapper{max-width: 70%;}
	.menu ul li:after{height: 3px;}
	.map_section .map_wrapper{    z-index: 99999999999;}
	.overlay .logo_wrapper .contact .partners .partners_icon.middle_icon img{margin: 0 auto;}


	/*--------------------------*/
	.date_list a.pink:before{background-repeat: no-repeat;background-position: center center;background-size: 98%; left: 56px;top: 0px;bottom: 0px;margin: auto 0;left: 56px;}
	.date_list a.yellow:before{background-repeat: no-repeat;background-position: center center;background-position: center center;background-size: 98%;left: 110px;}
	.date_list a:before{background-repeat: no-repeat;background-position: center center;background-position: center center;background-size: 98%;height: 11px;left:37px;}
	.date_list a:before, .date_list a:after{top:0px;bottom: 0px;margin: auto 0px;}
	
	.what_content .what_wrapper .live_performance .title_logo .per_icon{left:10px;}
	.what_content .what_wrapper .live_performance.show .title_logo h3{margin-left: 0px;}
	
	/* map popup */
	#chartdiv{max-width: 100%;margin: 0 auto;}
	.map_popup .map_content{position: fixed;}
	.map_popup.map_con{display: block;}
	.map_popup .map_content{height: 80%;}
	.map_popup .map_content .left, .map_popup .map_content .right{height: 250px;}
	.map_popup .map_content .right{padding: 10px;}
	.map_popup .map_content .right h2 span{margin-top: 0;font-size: 18px;}
	.map_popup .map_content .right p{font-size: 14px;line-height: 18px;padding-bottom: 10px;}
	.map_popup .map_content .right a{font-size: 14px;}
	.map_popup .map_content{max-width: 80%;}		

    .what_content .what_wrapper .live_performance.show .title_logo h3{ margin-top: 22px !important;}
    .what_content .what_wrapper .live_performance p{margin-top: -6px;}
    .pop_scroll{left: 39%;}
	.login_popup{width: 280px;}
	.login_popup img{max-width: 100%;}
	.what_content .what_wrapper .live_performance.show .title_logo h3{margin-top: 22px !important;}
	.show_content .main_section{margin-bottom: 20px;}
	.what_content .what_wrapper .live_performance .left .left_middle .half{min-height: 130px;}
	
    /* change */	
	.map_popup .map_content{height: 320px;}
	.pop_scroll.map_scroll{width: 40px;}
	
	
}
@media only screen and (max-width:360px)
{
	.date_list{padding-left: 80px;}
	.mount_section{width: 55px;}
	.date_list:before{height: 50px;}
	.menu ul li:after{top:44%;}
	/*.date_list a.pink:before{left: 53px;}*/
	/*.date_list a.yellow:before{left: 108px;}*/
	.button_border {top: -1010px;transition: none;}
	.what_content .what_wrapper .live_performance .title_logo .per_icon svg{width: 90px !important;}
	.what_content .what_wrapper .live_performance .left .summer_instore h2{padding-top: 30px;}
	.what_content .what_wrapper .live_performance .left .summer_instore .play_btn{width: 35px;margin-top: 10px;}
	
}
@media only screen and (max-width:320px)
{
	/* index page */
	.logo_wrapper .logo_wrapper{padding-top: 40%;}
	.logo_wrapper .logo h1{font-size: 20px;line-height: 20px;}
	.logo_wrapper .logo h4.active{font-size: 16px;line-height: 20px;}
	.menu ul li a{font-size: 20px;line-height: 22px;}
	.menu ul:after{right: 29px;}
	.index_page .logo_wrapper{padding-top: 50%;}

	/* what page */
	.what_content .what_wrapper .live_performance.show .title_logo h3{font-size: 11px;line-height: 11px;}
	.what_content{margin-top: 0px;margin-bottom: 50px;}

	/* contact page */
	.overlay .logo_wrapper .contact .css-typing.typing p{font-size: 16px;line-height: 16px;}
	.overlay .logo_wrapper .contact .css-typing.typing p:nth-child(4){font-size: 14px;line-height: 14px;}
	.overlay .logo_wrapper .contact .all_member:after{bottom: 13%;}
	.overlay .logo_wrapper .contact .all_member.show .people .biodata{bottom: -14%;}

	.index_page .logo_wrapper{padding-top: 20%;} 
	.button_border{top:-1000px;}

	.menu ul li:after{top: 44%;}
	.map_popup .map_content .left, .map_popup .map_content .right{height: 190px;}

	/* ------------ */
	/*.date_list a:before{left: 32px;height: 15px;top:0px;bottom: 0px;margin: auto 0px;}*/
	/*.date_list a.pink:before{left: 53px;}*/
		
}
@media only screen and (max-height: 500px)
{
	/* index page */
	.menu ul li{padding-top: 40px;}
	.menu ul.active:after{height: 330px;}

	/* contact page */
	.overlay .logo_wrapper .contact .all_member .people{max-width: 60%;}		
}


@media only screen and (orientation: landscape) and (max-width:767px)
{
	.date_list{transform: rotate(-90deg); width: 90%;}
	.logo_wrapper{max-width: 100%;}
	.login.active:after{width: 100px;}
	.mount_section{right: 136px; left: auto;}
	.date_list{ -o-transform: rotate(-90deg); -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); transform: rotate(-90deg); width: 90%; transform-origin: 37% 70%; padding-top: 0; margin-left: 153px;}
	.date_list:before{display: none;}
	.date_list:after{display: none;}
	.when_cont:after{content: ''; width: 150px; height: 100%; position: fixed; left: 0; top: 0; bottom: 0; background-image: url(../images/site/landscap_overlay.png); background-repeat: no-repeat; background-size: 100% 100%; z-index: 9;}
	.menu{z-index: 999;}
	.popup_section{max-width: 400px;}
	.date_list a span{border-radius: 7px;}
	.mount_section ul li a{line-height: 47px;}
	.bottom_footer{display: block; height: 20px;background: #ccc;z-index: 999999;}
}

